<div class="container" >
    <div>
        <div style="font-size: 13pt; font-weight: bold;" >
            {{lang.getName()}}
        </div> 
        <div>       
            <img [src]="lang.imgUrl" alt="Programming language icon" style="width: 60px; font-size: 13pt; height: 53px; opacity: 100%; padding-top: 5px; padding-bottom: 5px;">
        </div>
        <div *ngIf="lang.procentage !== 0" style="font-size: 10pt;" >
            <div> Procentage: {{lang.procentage}}% </div>
        </div> 
        <div style="font-size: 10pt;">
            <div>Number of lines: </div>
            <div>{{lang.numOfLines}}</div>
        </div> 
        <div style="font-size: 10pt;">
            <div>Number of commits: {{lang.numOfCommits}} </div>
        </div>        
    </div>
</div>
